@PHOLHAX

CREATE TABLE PHXEFDE (
    NUMINS  VARCHAR(20),
    TIPEMP  VARCHAR(2),
    MATFIL  VARCHAR(2),
    CODEMP  VARCHAR(4),
    NOMINT  VARCHAR(30),
    ANOMES  VARCHAR(10),
    ENVTAB  VARCHAR(22),
    ENVCAD  VARCHAR(22),
    ENVREM  VARCHAR(22),
    ENVPGT  VARCHAR(22),
    ENVCPL  VARCHAR(22),
    ENVFCH  VARCHAR(22)
);
@EXECSQL

